#stores_list{
    padding-top: 15px;
}
#stores_list h1{
    color: #a4c639;
    font-weight: bold;
}

#stores_list .stores-list{
    float:left;
    width:70%;
}

#stores_list .stores-list .get{
    font-weight:bold;
    margin-bottom:15px;
    display: inline-block;
}
#stores_list .stores-list .get a{
    color: #a4c639;
}
#stores_list .stores-list h5{
    font-size: 15px;

}

#stores_list .stores-list ul{}
#stores_list .stores-list ul li{
    float:left;
    width: 55%;
    border-bottom: 1px solid #a4c639;
    padding: 5px 0;
}
#stores_list .stores-list ul li:last-child{
    border:0;
}
#stores_list .stores-list ul li ul li{
    width: 48%;
    border: 0;
}

#stores_list .promotion-img{
    float:left;
    width:30%;
}

#stores_list .promotion-img img{
    max-width:250px;
    width: 100%;
}

.where-to-get{
    background: url('../images/where-button.png');
    background-repeat: no-repeat;
    float: left;
    width: 157px;
    height: 47px;
    -webkit-transform: scaleX(-1);

    -moz-transform: scaleX(-1);

    -ms-transform: scaleX(-1);

    -o-transform: scaleX(-1);

    transform: scaleX(-1);
}
.where-to-get .go-to-button{
    width: 100%;
    height: 100%;
    text-align: right;
    line-height: 47px;
    
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    text-align: right;
    padding-right: 4%;
    padding-left: 0;
}
.where-to-get .go-to-button:before{

}
.where-to-get .go-to-button:after{

}
.where-to-get .go-to-button a{

}
.where-to-get .go-to-button a:hover{
    text-decoration: none;
}
.where-to-get .go-to-button a:hover .button-label{
    color: #a4c639;
}
.where-to-get .go-to-button .button-label{
    line-height: 35px;
    color: #000;
    font-weight: bold;
}

@media only screen and (max-width: 940px) {
    #stores_list .stores-list ul li{
        width:95%;
    }
}

@media only screen and (max-width: 800px) {
    #stores_list .stores-list{
        width:100%;
    }
    #stores_list .stores-list ul li{
        width:100%;
        border: 0;
    }
    #stores_list .promotion-img{
        display:none;
    }
}

@media only screen and (max-width: 770px) {

    .where-to-get{
        float: none;
        position: absolute;
        bottom: 5%;
        left: 4%;
    }
}

